<?xml version="1.0" encoding="utf-16"?>
<customization>
  <info>
    <pcr-created>2009-08-31T11:43:10</pcr-created>
    <created-by>23049422</created-by>
    <pcr-id>31295</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>1230-6534</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>U10i</model>
    <country>MENA Arabic (b)</country>
    <operator>Customized</operator>
    <xslt-version>44</xslt-version>
    <language-variant-name>M-EAST-N-AFR</language-variant-name>
    <phone-name>U10i</phone-name>
    <ms-type-id-string>AAD-3880032-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>swedish-standard</date-format>
    <time-format>24h</time-format>
  </clock>
  <files>
  </files>
  <registry>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
      </settings>
    </fota>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>122</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>685</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Twitter.jad</jad-file>
      <jar-file>java/Twitter.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterClient.jad</jad-file>
      <jar-file>java/TwitterClient.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>